## ecmwflibs 0.4.16

=== debian/changelog ===
ecmwflibs (2:0.4.16-2) unstable; urgency=medium

  * Enable tests in debian/rules
  * Look for libs in multi-arch directories. Closes: #1011768, #1011719
  * Depend on libeccodes-dev, libmagics++-dev for libraries

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 May 2022 10:11:36 +0100

ecmwflibs (2:0.4.16-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 26 May 2022 10:27:43 +0100

ecmwflibs (2:0.4.14-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 May 2022 09:47:22 +0100

ecmwflibs (2:0.4.10-1) unstable; urgency=medium

  * New upstream release
  * Use findlibs (now in archive); drop find.patch
  * Epoch changed to fix numbering error
  * Ensure runpaths not set

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 Apr 2022 10:32:11 +0100

ecmwflibs (0.13.3-2) unstable; urgency=medium

  * Add misc:Depends to python3-ecmwflibs for debhelper
  * Add find.patch to avoid need for findlibs. Closes: #994731

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Oct 2021 09:30:29 +0100

ecmwflibs (0.13.3-1) unstable; urgency=medium

  * Initial release. (Closes: #993581)

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Sep 2021 09:53:02 +0100
