=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export PYBUILD_NAME=ecmwflibs

# magic debhelper rule
%:
	dh $@ --buildsystem=pybuild 

override_dh_auto_clean:
	rm -rf *.egg-info .eggs .pybuild

override_dh_fixperms:
	dh_fixperms
	chrpath -d debian/python3-ecmwflibs/usr/lib/python3/dist-packages/ecmwflibs/_*so
