## ecmwflibs 0.4.18~rc9

=== debian/changelog ===
ecmwflibs (2:0.4.18~rc9-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Sep 2022 13:35:30 +0100
