=== debian/changelog ===
ecmwflibs (2:0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Don't accidentally ship .gitignre files

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 Nov 2022 14:51:11 +0000
