=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 override_dh_auto_clean:
 	rm -rf *.egg-info .eggs .pybuild
+	# clean up files we don't want to include
+	-find . -name .gitignore -exec rm {} \;
 
 override_dh_fixperms:
 	dh_fixperms
