## ecmwflibs 0.5.4

=== debian/changelog ===
ecmwflibs (2:0.5.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2
  * Enabble build after successful build. Closes: #1044204

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Aug 2023 11:12:49 +0100
