## ecmwflibs 0.5.7

=== debian/changelog ===
ecmwflibs (2:0.5.7-4) unstable; urgency=medium

  * Fix for minimal chroots with symlinked /usr (autopkgtest)
    Closes: #1055848
  * Add autopkgtest to catch this

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 20 Jan 2024 19:37:45 +0000

ecmwflibs (2:0.5.7-3) unstable; urgency=medium

  * Rebuild against latest eccodes

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Jan 2024 18:37:36 +0000

ecmwflibs (2:0.5.7-2) unstable; urgency=medium

  * Add a superficial tryload test for autopkgtest

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Dec 2023 14:02:15 +0000

ecmwflibs (2:0.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Nov 2023 12:09:59 +0000

ecmwflibs (2:0.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Nov 2023 09:20:04 +0000
