## ecmwflibs 0.6.3

=== debian/changelog ===
ecmwflibs (2:0.6.3-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:43:16 +0000

ecmwflibs (2:0.6.3-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:04:52 +0000

ecmwflibs (2:0.6.3-2) unstable; urgency=medium

  * Set Debian Science Maint. as maintainer
  * Standards-Version: 4.7.0; no changes required
  * Rebuilt for python3.13 support
  * Add lintian overrides: lib extension doesn't use libc

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 13 Nov 2024 16:17:31 +0000

ecmwflibs (2:0.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 08 Mar 2024 06:22:58 +0000

ecmwflibs (2:0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 07 Feb 2024 06:38:27 +0000

ecmwflibs (2:0.6.0-1) unstable; urgency=medium

  * Fix typos in Vcs-Browser
  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Feb 2024 07:24:17 +0000
