=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ecmwflibs
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
   dh-sequence-python3,
   python3-all-dev,
@@ -10,9 +11,9 @@
   python3-findlibs,
   libmagics++-dev,
   chrpath
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ecmwf/ecmwflibs/
-Vcs-Browser: https://salsa.debian.org:/science-team/ecmwflib
+Vcs-Browser: https://salsa.debian.org/science-team/ecmwflbs
 Vcs-Git: https://salsa.debian.org/science-team/ecmwflibs.git -b debian/latest
