=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 # magic debhelper rule
 %:
-	dh $@ --buildsystem=pybuild 
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
-	rm -rf *.egg-info .eggs .pybuild
+	rm -rf *.egg-info .eggs .pybuild build
 	# clean up files we don't want to include
 	-find . -name .gitignore -exec rm {} \;
