=== debian/tests/control ===
Tests: tryload, eccodes-search
Depends: python3-ecmwflibs
Restrictions: superficial
