## ecmwflibs 0.13.3

=== tests/requirements.txt ===
magics
eccodes
pytest
