=== debian/changelog ===
ecmwflibs (0.13.3-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:23:09 +0000
